.page-login {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;

  form {
    width: 100%;
  }

  h1 {
    margin-bottom: 50px;
    text-align: center;
  }

  .btn {
    margin-right: auto;
    margin-left: auto;
  }
}
